.contact {
    height: 100%;
    width: 100%;
    padding-top: 10rem;

    .contenu {
        width: 100%;
        height: 100%;

        .titre {
            text-align: center;
            svg {
                width: 25%;
            }
        }
        
        
    }
    .left {
        background: linear-gradient(rgba(0, 0, 0, 0.596), rgba(0, 0, 0, 0.603)), url("../../../assets/images/contact-bg.jpg") no-repeat center center fixed;
        grid-row-start: 1;
        height: 210px;

        .list {
            padding:1rem;

            .text-1 {
                color: #c9ab81;
                font-size:30px;
                padding-top: 1rem;
                padding-bottom: 1rem;
            }

            .text-2 {
                color: rgb(206, 206, 206);
                font-size:40px;
                padding:0;
                
            }
        }

        
    }

    .right {
        grid-row-start: 2;
        font-size:40px;

        .formulaire {
            padding-top: 1rem;
            padding-bottom: 1rem;
            display: grid;
            grid-template-columns: 1fr;
            grid-row-gap: 2rem;
            

            .pseudo {
                border: none;
                padding-top: 1rem;
                padding-bottom: 1rem;
                font-size: 25px;
                background-color: #ffffff;
                color:  #222222;
                width: 300px;
                margin-left: auto;
                margin-right: auto;
            }

            .email {
                border: none;
                padding-top: 1rem;
                padding-bottom: 1rem;
                font-size: 25px;
                background-color: #ffffff;
                color:  #222222;
                width: 300px;
                margin-left: auto;
                margin-right: auto;
            }

            .message {
                border: none;
                padding:1rem;
                font-size: 25px;
                resize: none;
                background-color: #ffffff;
                color:  #222222;
                width: 350px;
                margin-left: auto;
                margin-right: auto;

            }
            .submit {
                padding-top: 1rem;
                padding-bottom: 1rem;
                width: 30%;
                margin: auto;
                border: none;
                background-color:  #222222;
                font-size: 25px;
                outline: #222222 1px solid;
                color: white;
            }
            .submit:hover {
                cursor: pointer;
                transition: 1s;
                border-bottom: #c9ab81 2px solid;
                width: 50%;
                
            }
            textarea:focus {
                outline: none;
                border-bottom: white 4px solid;
            }
            input:focus {
                outline: none;
                border-bottom: white 4px solid;
            }
        }
    }
}

@media screen and (min-width:640px) {
    .contact {
        height: 735px;
        width: 100%;
        padding-top: 0;

        .contenu {

            width: 100%;
            height: 100%;

            .titre {
                svg {
                    width: 100%;
                }
            }
            

            .titre {
                color: #ffffff;
                width: 20%;
                margin-left:40%;
                
            }


            .left {
                background: linear-gradient(rgba(0, 0, 0, 0.596), rgba(0, 0, 0, 0.603)), url("../../../assets/images/contact-bg.jpg") no-repeat center center fixed;
                grid-row-start: 2;
                height: auto;

                .list {
                    padding-top: 35%;
                    padding-left: 20%;
                    

                    .text-1 {
                        color: #c9ab81;
                        font-size:30px;
                        padding: 1rem;
                    }

                    .text-2 {
                        color: rgb(206, 206, 206);
                        font-size:40px;
                        padding: 1rem;
                        padding-top: 0;
                        padding-bottom: 0;
                        
                    }
                }

                
            }

            .right {
                font-size:40px;

                margin-top: 2rem;

                .formulaire {                   

                    .pseudo {
                        border: none;
                        padding: 1rem;
                        font-size: 20px;
                        background-color: #ffffff;
                        color:  #222222;
                    }

                    .email {
                        border: none;
                        padding: 1rem;
                        font-size: 20px;
                        background-color: #ffffff;
                        color:  #222222;
                    }

                    .message {
                        border: none;
                        padding: 1rem;
                        font-size: 20px;
                        resize: none;
                        background-color: #ffffff;
                        color: #222222;

                    }
                    .submit {
                        padding: 0.5rem;
                        width: 30%;
                        margin: auto;
                        border: none;
                        background-color:  #222222;
                        font-size: 25px;
                        outline: #222222 1px solid;
                        color: white;
                    }
                    .submit:hover {
                        cursor: pointer;
                        transition: 1s;
                        border-bottom: #c9ab81 2px solid;
                        width: 20%;
                        
                        
                    }
                    textarea:focus {
                        outline: none;
                        border-bottom: #c9ab81 4px solid;
                    }
                    input:focus {
                        outline: none;
                        border-bottom: #c9ab81 4px solid;
                    }
                }
            }
        }
    }
}